@charset "UTF-8";
/* CSS Document */
main.seihin{
  background: rgba(244, 249, 252, 0);
}
.seihin-contents{
  padding-top: min(80px,15vw);
  padding-bottom: min(160px,21vw);
}
.root-title{
  border: 1px solid;
  font-size: clamp(22px, 4vw, 34px);
  height: min(73px,12vw);
  display: grid;
  place-content:center;
  letter-spacing: .2em;
}
.buy-button{
  display: grid;
  grid-template-columns: min(454px,100%);
  justify-content: center;
   height: min(50px,11.25vw);
}
.buy-button a{
  background-color: var(--clr-main);
  display: grid;
  place-content:center;
  height: 100%;
  font-weight: 500;
  font-size: clamp(14px, 4vw, 24px);
  color: #fff;
  padding-left: 1.2em;
  padding-right: 1.2em;
}
.page-product-blc{
  display: flex;
  flex-direction: column;
  gap:min(160px,21vw);
}
.page-product_items{
  display: flex;
  flex-direction: column;
  gap:min(48px,6vw);
}
.product-item__intro{
  display: flex;
  text-align: center;
  flex-direction: column;
  gap:min(40px,5vw);
}
.product-title{
  font-size: clamp(22px, 4.615vw + 4.000px, 32px);
  letter-spacing: .2em;
  line-height: 150%;
}
.product-item__intro .lead-title{
  font-size: clamp(16px, 4vw, 22px);
  letter-spacing: .2em;
}
.product-item__intro .lead-text{
  line-height: 150%;
}
.product-item__award{
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  font-size: clamp(12px,3.08vw,22px);
  gap:2em;
  border-top: 1px solid;
  border-bottom: 1px solid;
}
.product-item__award > div{
  display: flex;
  -ms-align-items: center;
  align-items: center;
  gap:1em;
  letter-spacing: .05em;
  padding: min(21px,2vw) 0;
}

.product-item__detail{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap:min(48px,6vw);
  -ms-align-items: flex-start;
  align-items: flex-start;
  line-height: 150%;
}
.product-item__detail .item-data dl > div{
  display: grid;
  grid-template-columns: auto 1fr;
  padding: min(1em,1.5vw) 0 min(1em,1.5vw) min(1em,1.5vw);
  border-top: 1px solid;
}
.product-item__detail .item-data dl > div:last-child{
  border-bottom: 1px solid;
}
.product-item__detail .item-data .notes{
  margin-top: min(24px,4vw);
}

@media(max-width:768px){
  .buy-button{
    grid-template-columns: auto;
  }
  .product-item__detail{
    grid-template-columns: 1fr;
  }
  .product-item__detail .thumb figure{
    aspect-ratio:1/0.5455;
  }
  .product-item__detail .thumb figure img{
    object-fit: cover;
    height: 100%;
    object-position: center;
  }
  .product-item__detail .item-data .notes{
    text-align: center;
  }
  .product-item__detail .item-data .notes span{
    font-size: 10px;
  }
}
